/*----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
/*
* PAYMENT LOADING OVERLAY
*/
/*#loadingOverlay {
    position: fixed;
    height:100%;
    width:100%;
}
#loadingOverlay { 
    background: #FFFFFF;
    opacity:.9;
    z-index:249;
    display:none;
    top:0;
    left: 0;
}
#loadingIcon {
    position:absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    top: 30%;
    z-index:250;
    display:none;
    text-align: center;
}
#loadingIcon i {
    font-size: 5em
}
#loadingText {
    font-size: 3em;
    text-align: center;
    top:40%;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    position: absolute;
    display:none;
    z-index:250;
}
#loadingText span {
    display: block;
    font-size: 18px;
}

.overlay_body_overflow_hidden {
    overflow: hidden;
}*/




/*
    HELPERS
*/
.cms-padding-top-bottom-100px {padding: 100px 0;}

.cms-background-lite-grey {
    background-color: rgb(245,245,245);
}
.whitespace-no-wrap {
    display:block;
    white-space: normal !important;
}
.bottommargin-xs {
    margin-bottom: 20px !important;
}
.bottommargin-xxs {
    margin-bottom: 10px !important;
}
.border-bottom-row {
    border-bottom:1px solid #eee;
}
.text-bold {font-weight:bold;}

/*
* CMS ALERTS
*/

._cms_alert a {
    font-weight: 600;
}
._cms_alert a:hover{
    text-decoration: underline !important;
}

/*
*   CMS CUSTOM CLASSES
*/
.cms_custom_font_1 {
    font-family: 'Raleway', sans-serif;
    font-weight: 600;   
}

/*
* UL FIXES
*/

ul ul {
    margin-left: 15px;
}
.cms_block_content ul {
    padding-left: 24px;
}

/*
    BOOTSTRAP / CANVAS CONVERSIONS
*/

/* .lead -> */
.cms_custom_font_4 {
  margin-bottom: 20px !important;
  font-size: 21px  !important;
  font-weight: 300 !important;
  line-height: 1.4 !important;
}

/*
*   HEADER
*/
#header.full-header #logo {
    border-right:none;
}
#header, #header-wrap {
    height: 150px; 
}

/*
*   LOGO
*/

.standard-logo > img  {
    margin-top:0px;
    /*height: 200px;*/
}
.cms-logo-supplimentary {
    float:right;
    margin-right:0px;
    margin-top:30px;
}
#header.full-header #logo {
    height: 61px;
}


#logo h1 {
    margin: 0px;
    padding: 0px;
    margin-top:7px;
    font-weight: 300;
}

.standard-logo > img {
    display:inline-block !important;
}
.standard-logo > span,
.retina-logo > span {
    vertical-align:middle;
    display:inline-block !important;
    color:#545559;
    text-transform: uppercase;
    margin:0 !important;
}
.standard-logo > span > span,
.retina-logo > span > span {
    display:block;
    font-size: 20px;
    margin-top: -10px !important;
    margin-left:2px;   
}

#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
    height: 90px;
}
#header.sticky-header:not(.static-sticky), #header.sticky-header:not(.static-sticky) #header-wrap, #header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
    height: 100px;
}
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo span {
    font-size: 24px
}
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo span span {
    font-size: 16px
}
#header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo h1 {
    margin: 0px;
}




/*
*   MENU
*/
#primary-menu ul li > a {
    padding: 65px 15px;
    color:#222;
}
.sticky-header #primary-menu {
    margin-top: 20px;
}
#top-search, #top-cart {
    margin: 65px 0 65px 15px;
}
.sticky-header #primary-menu ul ul:not(.mega-menu-column),
.sticky-header #primary-menu ul li .mega-menu-content {
    top: 80px;
}





/*
*   CUSTOM BUTTONS
*/
.button.button-black {background-color:#000;}
.button.button-yellow {background-color:#ffde00;}
.button.button-grey {background-color:#e5e6e6;}

/*
*   FOOTER 7 SPECIFICS
*/
.footer-big-contacts {
	color: #333;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1px;
}

.footer-big-contacts span {
	display: block;
	font-size: 10px;
	font-weight: 400;
	text-transform: uppercase;
	color: #888;
	letter-spacing: 2px;
}

.dark .footer-big-contacts { color: rgba(255,255,255,1); }

/*
*   SLIDER - REVOLUTION KENBURNS
*/
.revo-slider-emphasis-text {
    font-size: 30px;
    font-weight: 600;
    letter-spacing: -1px;
    font-family: 'Raleway', sans-serif;
    padding: 15px 20px;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
    /*width: 100% !important;*/
    box-sizing: border-box;
    text-transform:uppercase;
    line-height:32px;
}

.revo-slider-desc-text {
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    /*width: 650px;*/
    box-sizing: border-box;
    text-align: center;
    line-height: 22px;
    white-space: normal !important;
}

.revo-slider-caps-text {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 3px;
    font-family: 'Raleway', sans-serif;
    width: 650px;
}
.tp-video-play-button { display: none !important; }

.tp-caption { white-space: nowrap; }

.revo-slider-tile {
    display:block;
    width:710px;
    height:200px;
    padding:30px;
}







/*
*   TABLES
*/
.cms_fullwidth_table.standard-table td, 
.cms_fullwidth_table.standard-table th {
    padding: 5px;
}
.cms_fullwidth_table.standard-table th {
    font-weight: 600;
}

table td,
table th {
    padding: 5px;
}

.__charters_table tr {
    border-bottom: 1px solid #bbb;
}
.__charters_table th {
    text-align: center;
}


/*
*   MODULES/PRODUCTS/BLOCK-LAYOUTS/CATEGORIES-V3.INC
*/
.cms_products_categories .__categories .product-desc .product-title {
    text-align:center;
}
.cms_products_categories .__categories .product-desc .product-title h3 {
    font-size:16px !important;
}


/*
*   MODULES/PRODUCTS/BLOCK_LAYOUTS/CATEGORY-MENU-V3.INC
*/
.cms-products-category-menu-v3-block .cms-sidebar-submenu-closed {
    display:none;
}
.cms-products-category-menu-v3-block .cms-active {
    font-weight:bold;
}

/*
*   MODULES/PRODUCTS/INCLUDES/GRID-PRODUCT-INCLUDE.INC -> ADD TO CART BUTTON
*/
.product-overlay button[type="submit"] {
    display: block;
    float: right !important;
    width: 50%;
    font-size: 13px;
    color: #333;
    background-color: #F5F5F5;
    text-align: center;
    border:0;
    border-left: 1px solid rgba(0,0,0,0.1);
}
.product-overlay button[type="submit"]:hover {
    background-color: #333;
    color: #FFF;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}
.product-image > a, .product-image .slide a, .product-image img {
    display: block;
    /*width: 100%;*/
    height: 100%;
}



/*
*    HEADINGS
*/

.heading-block:after {
    margin-top: 3px;
}

.heading-block {
    margin-bottom: 15px;
}
.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2 {
    font-weight: 400;
}
.heading-block > span:not(.before-heading){
    margin: 5px 0;
}
h4 {
    margin-bottom:5px;
}
/*
*   HEADINGS - END
*/

/*
*   MODULES/PRODUCTS/BLOCK_LAYOUTS/PRODUCT-FEATURES-V3.INC
*/
.cms-product-features-block {
    
}
.cms-product-features-block .__heading {
    padding:10px;
    background-color: #367c2b; /* JD Black */
    
}
.cms-product-features-block .__heading h4 {
    margin: 0 ;
    color: #FFF !important;
    margin-left:15px;
}
.cms-product-features-block .__content {
    padding:20px 15px;
    border: 1px solid #e5e6e6; /* JD Grey */
}
.cms-product-features-block .__content table {
    width:100%;
}
.cms-product-features-block .__content table tr:nth-child(even) {
    background-color: #e5e6e6;
}
.cms-product-features-block .__content table td {
    font-size: 12px;
    padding:2px 5px;
}
.cms-product-features-block .__content ul {
    margin-left:15px;
}
.cms-product-features-block .__content ul li {
    line-height:16px;
    margin-bottom:5px;
}

.cms-product-features-block h4 {margin-bottom:5px;}
.cms-product-features-block table {margin-bottom:5px;}
.cms-product-features-block table th {font-size:12px;padding:2px 5px;}
.cms-product-features-block table tr:last-child td {border-bottom: 1px solid #e5e6e6;}
.cms-product-features-block ul li {
    font-size:12px !important;
}
.cms-product-features-block p {
    margin: 0px;
}
.cms-product-features-block u.cms-underline {
    text-decoration: none;
}

/*
*   MODULES/PRODUCTS/BLOCK-LAYOUTS/PRODUCT-IMAGE-V3.INC
*/
.mfp-figure figure {
    background-color: #FFF;
}
.mfp-title {
    color: #000;
    text-align:center;
    margin-right:20px;
}
.fslider, .fslider .flexslider, .fslider .slider-wrap, .fslider .slide, .fslider .slide > a, .fslider .slide > img, .fslider .slide > a > img {
    
}

/*
*   QUICKCART
*/
#top-cart .top-cart-content {
    width:360px;
}
#top-cart a#top-cart-trigger > span {
    display: block;
    position: absolute;
    top: -7px;
    left: auto;
    right: -14px;
    font-size: 10px;
    color: #FFF;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    background-color: #1ABC9C;
    border-radius: 50%;
}
.top-cart-item-desc span.top-cart-item-price {
    color: #333333;
}

/*
*   PRODUCT GRID
*/
.product-title h3 {
    min-height: 85px;
}
.product-3 .product {
    padding: 0 30px 30px 0;
/*    width: 33%;*/
}

/*
*   PRODUCT DESCRIPTION
*/
.cms-product-description-v3 .tab-content table {width:100%;}
.cms-product-description-v3 .tab-content table td , .cms-product-description-v3 .tab-content  table th  {padding:2px 7px;}
.cms-product-description-v3 .tab-content table td , .cms-product-description-v3 .tab-content  table th  {border-bottom: 1px solid #e5e6e6;}
.cms-product-description-v3 .tab-content table td p , .cms-product-description-v3 .tab-content  table th p {margin-bottom:0px !important;}
.cms-product-description-v3 .tab-content h4 {
    margin-bottom:10px;
    text-transform: uppercase;
}
.cms-product-description-v3 .tab-content ul {
    margin-left:25px;
}
/*
*   BREADCRUMBS 
*/
.breadcrumb {
    position: initial !important;
    width: auto !important;
    top: initial !important;
    left: initial !important;
    right: initial !important;
    margin: initial !important;
    background-color: transparent !important;
    padding: initial !important;
    margin: 5px 0 !important;
    font-size: 12px;
    display: block;
    text-align:left;
}
#page-title.page-title-mini {
    height: auto;
}
#page-title .breadcrumb li + li {
        color: #FFFFFF;
}

/*
*   PROMO
*/
.promo .cms_custom_font_2 {
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-weight:600;
    margin-bottom:0px;
}
.promo p {
    font-size:18px;
    margin-bottom:0px !important;
}
.promo .cms-pages-custom-block-button .__button {
    display:block;
    margin-top:5px !important;
}
.cms-logo-supplimentary > a {
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
}

/*
* BOOKINGS
*/
.cms-bookings-user-addedit-validation-message {
   text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

#cms-bookings-search-date {
    border-radius: 0px !important;
    border: 1px solid #ccc;
    padding: 5px 2px;
}
    #cms-bookings-search-date-form .btn {
        margin-top: -5px;
        
    }

/*
* BOOKINGS - END
*/

/*
*   BOX
*/
.cms-pages-box-block.promo.promo-flat a.button {
    box-sizing:border-box;
}
.cms-pages-box-block.promo.promo-flat a.button:not(.button-border) {
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

.cms-pages-box-block.promo.promo-flat.cms_pages_box_black a.button:not(.button-border) 
{
    background-color: rgba(229,230,230,1);
    color: #000;
}
.cms-pages-box-block.promo.promo-flat.cms_pages_box_green a.button:not(.button-border) 
{
    background-color: rgba(255,222,0,1);
    color: #000;
}
.cms-pages-box-block.promo.promo-flat.cms_pages_box_yellow a.button:not(.button-border) 
{
    background-color: rgba(54,124,43,1);
    color: #FFF;
}
.cms-pages-box-block.promo.promo-flat.cms_pages_box_green a.button:hover ,
.cms-pages-box-block.promo.promo-flat.cms_pages_box_yellow a.button:hover 
{
    background-color: #FFF;
    border-color: #FFF;
    color: #000;
    text-shadow: none;
}
.cms-pages-box-block.promo.promo-flat.cms_pages_box_black a.button:hover
{
    background-color: rgba(255,222,0,1);
    border-color: #FFF;
    color: #000;
    text-shadow: none;
}
.cms_pages_box_black h2 ,
.cms_pages_box_black h3 ,
.cms_pages_box_black h4 ,
.cms_pages_box_green h2 ,
.cms_pages_box_green h3 ,
.cms_pages_box_green h4 {
    color: #fff !important;
}

.cms_pages_box_yellow h2 ,
.cms_pages_box_yellow h3 ,
.cms_pages_box_yellow h4 ,
.cms_pages_box_grey h2 ,
.cms_pages_box_grey h3 ,
.cms_pages_box_grey h4 {
    color:#000 !important;
}

.promo.promo-flat.promo-mini .__content p {
    line-height: 20px !important;
    text-transform: initial !important;
}

.cms_pages_box_black {
    background-color: rgba(0,0,0,1) !important;
    color: #fff !important;
}
.cms_pages_box_green {
    background-color: rgba(54,124,43,1) !important;
    color: #fff !important;
}
.cms_pages_box_yellow {
    background-color: rgba(255,222,0,1) !important;
    color: #000 !important;
}
.cms_pages_box_grey {
    background-color: rgba(229,230,230,1) !important;
}

/*
* UNORDED LISTS
*/
/* LISTS */
.cms_cell_content ul li {list-style: disc; margin-left:27px;margin-bottom:7px;}
.cms_cell_content ul li p {margin-bottom:0px;}
.cms_cell_content ul.block-data li { margin-left:0px;}

ul.cms_bullet_arrow , ul.cms_bullet_arrow li {
    list-style: inside none none;
    padding-left: 24px;
}
ul.cms_bullet_arrow > li {
    position: relative;
}
ul.cms_bullet_arrow li:before {
    content: "\f105";
    font-family: "FontAwesome";
    position: absolute;
    left: 5px;
}
ul.cms_bullet_checkmark {
    list-style:none;
    margin-left:0px !important;
    padding-left:15px !important;
    margin-bottom:7px;
    position: relative;
}
ul.cms_bullet_checkmark li {
    position: relative;
}
ul.cms_bullet_checkmark li:before {
    font-family: "FontAwesome";
    content:"\f00C";
    left: -18px;
    position: absolute;
}
ul.cms_bullet_custom_1 {
    list-style:none;
    margin-left:0px !important;
    padding-left:15px !important;
    margin-bottom:7px;
    position: relative;
}
ul.cms_bullet_custom_1 li {
    position: relative;
}
ul.cms_bullet_custom_1 li:before {
    font-family: "FontAwesome";
    content:"\f005"; /* star */
    left: -18px;
    position: absolute;
}
ul.cms_bullet_custom_2 {
    list-style:none;
    margin-left:0px !important;
    padding-left:15px !important;
    margin-bottom:7px;
    position: relative;
}
ul.cms_bullet_custom_2 li {
    position: relative;
}
ul.cms_bullet_custom_2 li:before {
    font-family: "FontAwesome";
    content:"\f067"; /* plus */
    left: -18px;
    position: absolute;
}
/*only puts indent on ul if preceeded by a p */

ul.cms_bullet_arrow {
    padding-left: 0px;
}
.cms_block_content p + ul {
    padding-left: 24px;
}


/*
*   MODULES/PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-PERSON
*/
.cms-pages-custom-block-person .togglet .__position {
    float:right ;
    margin-right:10px;
}
.cms-pages-custom-block-person .togglec .__contact > span {
    margin-right:10px;
}
.team.team-list .team-image {
    width: 150px;
}


/*
*   FORMS
*/
.col-md-4 .cms_forms_field_container , ._cms_sidebar_right .cms_forms_field_container , ._cms_sidebar_left .cms_forms_field_container  {
    width:100% !important;
}

/*
*   MODULES/BLOGV4/BLOCK-LAYOUTS/ARTICLE
*/
.flex-control-nav li:hover a, .flex-control-nav li a.flex-active {
    background-color: #000;
}
.flex-control-nav li a {
    border:1px solid #000;
}


/*
*   SHOW ON MOBILE
*/
.c-show-on-mobile {
    display:none;
}

/*
*   HEADER SECTION
*/
.cms-header-section > div {
    padding-left:0px;
    padding-right:0px;
}

/*
*   PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-TESTIMONIALS
*/

.cms-custom-block-testimonials .flexslider .testi-content {
    margin: 0 80px;
}


/*
*   PAGES/BLOCK-LAYOUTS/JOB-V3
*/

.cms-pages-job-v3-block .__apply_button:focus {
    color: #FFFFFF !important;    
}

/*
*   STANDARD BUTTON
*/
._cms_standard_button {
    text-transform: uppercase;
}
._cms_standard_button._cms_standard_button_submit:hover,
._cms_standard_button._cms_standard_button_submit:active,
._cms_standard_button._cms_standard_button_submit:focus {
    background: #5e9655;
}

/*
*   SITE EMAIL TOKEN IN FOOTER
*/

#footer .footer-big-contacts .cms-token {
    font-size: 20px;
}

/*
*   PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-BUTON
*/

.cms-pages-custom-block-button .__button.button.button-xlarge {
    margin-bottom: 30px;
}


/*
*   PAGE SEARCH RESULTS
*/
.search-results-list h3 {
    margin-bottom:0px;
}
/*
*   ADVANCED SEARCH
*/

.cms-products-search-products-found {
    font-size:20px;
}


/*
*   GALLERY THUMBS
*/
.portfolio-desc h3 {
    font-size: 12px;
}


/*
* TOPBAR STYLES
*/

.top-links ul li {
    border-left: 1px solid #bbb;
}

#top-bar, #header {
    border-bottom: 1px solid #bbb;
}

#top-search a,
#top-cart > a,
#side-panel-trigger a,
#top-account a {
    color: #222;
}


/*
* BACKGROUND IMAGE STYLES
*/
.top-links a {
    color: #222 !important;
}
#page-title {
    border-bottom: none;
}
body {
    background: none;
    background-image: url('/images/background.jpg');
    background-position:center;
    background-attachment: fixed;
    background-repeat: no-repeat;    
    background-size: cover;
    color: #222;
}
#content,
#wrapper
{
    background-color: rgba(255,255,255,0) !important;
}
#footer
{
    background-color: rgba(255,255,255,0.3) !important;
}
#header,
#top-bar {
    background-color: rgba(255,255,255,1) !important;
}
.sticky-header #header-wrap,
#copyrights {
    background-color: #FFFFFF;
}

#footer {
    border-top: 1px none;
}



.content-wrap .container {
    background-color: rgba(255,255,255,1) !important;
    padding-top: 30px;
}

.flickity-carousel {
        background: none;
}
.carousel-cell.cms-bookings-search-dates-container {
        background: none;
}


.content-wrap {
    padding-top: 40px;
}
#top-bar {
    background-color: #FFFFFF;
}
#header.transparent-header {
    background-color: #FFFFFF;
}
/*
* BACKGROUND IMAGE STYLES - END
*/


/*
* ASSETS - FILE
*/
 /* for the top  Annual Reports heading  - mkae it like an h3 or h4 */
.cms_assets.cms_assets_files .cms_assets_folder > a {
    color: #404040 !important;


}



/*
* MODULES/ASSETS/BLOCK-LAYOUTS/FILES-LIST.INC
*/

.cms-assets-files-block.file-list ul {
    list-style: none;
}
.cms-assets-files-block.file-list ul li a {
    padding-left: 2px;
}

.cms-contacts-menu a {
    border: 1px solid #bbb;
    padding: 10px 15px !important;
    display: inline-block !important;
    float: right;
    color: #333;
}
.cms-contacts-menu a:hover {
    background-color: #FFFFFF;
}


@media(max-width: 1280px){
    .standard-logo > span > span, .retina-logo > span > span {
        font-size: 18px
    }    
    .standard-logo > span , .retina-logo > span {
        font-size: 30px
    }
    .standard-logo img {
        width: 100px;
    }
    #logo {
        margin-right: 0px;
    }
}

@media(max-width: 991px){
    
    .c-show-on-mobile {
        display:block;
    }
    .c-hide-on-mobile {
        display:none;
    }
    .cms-mobile-checkout-label {
        font-weight:bold;
    }
    ._cms_products_price {
        text-align:left !important;
    }
    ._cms_products_quantity {
        width:25% !important;
    }
    .product_totals {
        float:none !important;
    }
    /* 3 COLOURED BLOCKS ON HOME PAGE*/
    .cms-pages-box-block.promo {
        margin-bottom: 25px;
    }
    /*PRODUCTS/BLOCK-LAYOUTS/CMS-PRODUCTS-FEATURES-BLOCK*/
    .cms-product-features-block {
        margin-bottom: 25px;
    }
    /*PAGES/BLOCK-LAYOUTS/CUSTOM-BLOCK-GOOGLE-EMBED*/
    .cms-pages-custom-block-google-map .fluid-width-video-wrapper.iframe, .fluid-width-video-wrapper.object, .fluid-width-video-wrapper.embed {
        height: 350px;
    }
    /* HOME PAGE REVOLUTION SLIDER*/

    .slider-parallax-inner .tp-caption {
        padding-left: 15px !important;
    }
    .cms-logo-supplimentary {
        float: none;
    }
    #logo {
        height: 100%;
    }
    .c-cart-sub-title {
        font-weight: 600;
        display: block;
        float: none;
        margin-bottom:5px;
    }
    .c-cart-sub-title p {
        float: right;

    }
    .cms-pages-icon-block.nobottommargin {
        margin-bottom: 25px !important;
    }
    .standard-logo > img,
    .retina-logo > img {
        /*height: 100px;*/
    }
    #logo {
        margin: 15px 0 !important;
    }
    #header.full-header #logo {
        height: 130px;
    }

    .__cms_facebook_image_fix {
        width: 50% !important;
    }

    #logo {
        position: relative;
    }
    #page-title .container {
    padding-left: 0px;
    }
    .cms-bookings-room-search-dates-key {
        text-align: center;
    }
    .cms-bookings-room-search-dates-reserve a {
        height: auto; 
        text-align: center;
       
    }
    #top-account {
        right: 0 !important;
        margin-top: 45px !important;
    }
    #top-search .form-control {
        padding: 0;
    }
    #top-search form {
        height: 100% !important
    }
    .cms-pages-youtube-block iframe {
        height: 450px !important;
    }
    #top-search a {
        margin: 65px 0;
    }
    #primary-menu-trigger {
        margin-top: 30px;
    }
    .flickity-prev-next-button {
        margin: 30px 0 0 0 ;
        top: -60px
    }
    
}






@media(max-width: 767px){
    .tp-caption {
        height: 200px !important;
    }
    .tp-caption .button span {
        font-size: 12px !important;
    }
    .breadcrumb {
        text-align: center;
    }
   .cms-faq-block .portfolio-filter {
        float: none;
    }  
    .cms-bookings-room-search-dates-key {
        width: 100%;
        text-align: center !important;
        
        
    }
    .cms-bookings-room-search-dates-reserve a {
        width: 100%;
       
    }
    .cms-bookings-room-list-block {
        width: 100% !important;
        overflow-x: scroll !important;
    }
    .cms-bookings-room-list {
        width: 800px !important;
    }
    .cms-bookings-room-list td {
        padding-right: 15px;
        width: auto;
    }
    
    
}

@media(max-width: 479px){
    .tp-caption {
        display: none;
    }
    #logo {
    margin-top: 15px !important;

    }
    .cms-logo-supplimentary {
        margin-top: 5px ;
    }
    .cms_custom_font_2 {
        font-size: 26px !important;
        line-height: 28px !important;
    }
    .promo p {
        line-height: 1.4 !important;
    } 
    .standard-logo {
        display: block !important;
    }
    .top-links {
        margin-left: -15px;
        margin-right: -15px;
    }
    .top-links li > a {
        font-size: 10px;
    }
    .standard-logo > img, .retina-logo > img {
        height: 50px !important;
    }
    #logo h1  {
        font-size: 18px;
    }
    #logo h1 span span {
        font-size: 14px;
    }
    #primary-menu-trigger {
        left: 15px;
    }

/*    #page-title {
        text-align: initial !important;
    }*/

    #page-title .breadcrumb {
        margin-top: 5px !important;
    }
    .cms-bookings-user-register .cms-toggle-container button._cms_standard_button {
        white-space: normal !important;
        height: auto;
        line-height: 25px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    
    
    .content-wrap {
        padding-top: 5px;
    }
    h4 {
        margin-bottom: 5px;
    }
    .cms-bookings-user-register.bottommargin-lg {
        margin-bottom: 5px !important;
    }
    
    .cms-assets-gallery-thumbnails .portfolio-item {
        
       padding-right: 0px !important;
    } 
    .cms-pages-youtube-block iframe {
        height: 190px !important;
    }
    .cms-bookings-search-container-row {
        padding-top: 15px;
    }
/*    .cms-bookings-search-carousel-container {
        width: 100%;
        overflow-x: scroll;
    }
    .flickity-carousel.flickity-enabled {
        width: 500px;
    }*/
    .flickity-prev-next-button {
        position: absolute;
        top: -70px;
    }

    .flickity-prev-next-button.next {
        float: right;
        /*top: -30px;*/
    }
    .flickity-prev-next-button.previous {
        float: left;
    }
    #cms-bookings-search-date-form {
        margin-bottom: 5px;
    }
    .cms-bookings-room-search-dates-reserve a {
        margin-top: 5px !important;
    }

    .cms-bookings-search-container-row {
        margin-top: 15px;
    }
    #primary-menu-trigger {
        margin-top: 0px;
    }
    #top-search a {
        margin: 40px 0;
    }
    .cms-bookings-search-side-header {
        font-size: 12px;
    }
    #top-cart {
        display: block;
        margin-top: 40px;
    }
    #top-cart.top-cart-open .top-cart-content {
        margin-top: -20px
    }
    .cms-bookings-room-search-dates-reserve {
        margin-bottom: 30px;
    }
    .cms_forms_field_container {
        width: 100% !important;
    }
    .standard-logo img,
    .retina-logo img {
        width: auto;
    }
}